This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 842833 - [abrt] gnote-0.8.3-1.fc17: Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
[abrt] gnote-0.8.3-1.fc17: Process /usr/bin/gnote was killed by signal 11 (SI...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnote (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:df0c9e1fa05293ce53a2c69faaa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 13:07 EDT by Mist
Modified: 2013-08-01 00:48 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:48:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.30 KB, text/plain)
2012-07-24 13:07 EDT, Mist
no flags Details
File: maps (44.54 KB, text/plain)
2012-07-24 13:07 EDT, Mist
no flags Details
File: dso_list (9.27 KB, text/plain)
2012-07-24 13:07 EDT, Mist
no flags Details

  None (edit)
Description Mist 2012-07-24 13:07:32 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnote
comment:        Just editing note ... (copy & paste operation)
crash_function: _gtk_text_btree_get_chars_changed_stamp
executable:     /usr/bin/gnote
kernel:         3.4.6-2.fc17.x86_64
pid:            1276
pwd:            /home/mist
time:           Út 24. červenec 2012, 18:58:01 CEST
uid:            1000
username:       mist

backtrace:      Text file, 17713 bytes
dso_list:       Text file, 9489 bytes
maps:           Text file, 45613 bytes

build_ids:
:f69712fe393313f44607679e934bf5a67f39ec50
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:4c9c864a7c7b7ed702088955821d58137803462d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:4c4084484aa02b9c07af14dac9b808417641faf0
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:6880802db4dbe99bf291c5ca4e33a98ed02059fe
:6668de624a10d486a3484d5b4921f87b1e77d36c
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:8f7c190397d7c1f617e66f18f759714662b60367
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:e3354959e32e471066df83c93f98f33e75198697
:822e9b3523e8312240f41a25722d539bc77ed436
:da509f735954e6874cc1413576da3b1ef2479af8
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:d804f8ee47797da9213a92f00cd095ecada8d79f
:4b044fe80e4c1b69986abc4b160c303048005d4e
:1ec2a7bb430f6ec982e05dce422ee2ad7ca535af
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:ba97538d18a932b893f57756c00baef2aec152b2
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:6086bff484a49cc8b80cb714d7e83a6391394800
:d29489f5262f513cfe15d381fff29a18dc759deb
:3c4f25fd06a935e104643a5280ddbed4b3f07e7c
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:14e514bf884212a993a7d5fc06cab0443be03ba4
:87712be648d2d43ea4cd002fe7a859df636f1e13
:253afe744466fe7580bbb6040de6183dba9e2b02
:d88a76897da6661ed4519ffb315c08348add65ca
:47d02c94d472b1aee38f7d6e22b51dd13b397f21
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:f11637fe4d66ce68785e3565d4ad73c2cfd3b6ba
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:d608b0cc7aba43316956e4a27a115e618f4e3461
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:f3cd3b4e0a6c31e9af1598f478198ab0f52b6ca9
:faca16f15d87b83d2947a386e319b02f724dcbb5
:bb2d756c14442a66e49fb2174d624890ed096acc
:e403c146b13a5b924676110450a781576f00da20
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:d4ffd15a5a656e6f7ea2415b2c5f21cc54cc1df0
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:a1ba2bc316ac950764d3e8f371a959f2a9e26abf
:5a21060d9c8bf8faef9fd0a6f767d09d36730b12
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:373e51713a44ff499594a4ff1a5acd8e9254c128
:cd25be72c13e6e20dd3396da3a57abfc8c8050aa
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:7c35310fc506498c612d5d982ab03becc4b4817c
:edb66e9ce904aaaca21ec3777d64e0158854dbce
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:247132297f287226a24c12e683292f5c94013066
:f534feded388130df4a9e789eec1e38c320bc55b
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:b277af36744327e3d58eae76bcdaadcca71a28c6
:2ef052e83bd24af0a4c28ef64268a055e57f194f
:f4c064df8745dff15466d705fb049138f9a5c949
:c84e6123a3b2cb783b43b8524810fe3f6e1bf5af
:508cf66f72e70054a41215f80ed2385c6bb80030
:516204cfc31148538d56b21e2f1b945ed50127d4
:b8fcb6362ddf4d70d04984a463ecf0dc533dfdc5
:a553a7e9625a224a8f39286909adc17787ad51bd
:0008a6c4028b3826f8905324c770e7aa450e5d3b
:7769308e9380acdabb98391e69d59eb15c76e099
:9e6594e38d36f94f5e02c90731970f1c72396147
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:54a5cc118d928470da13565de8592b664a9868e0
:983aacaeba98527fcd88f2aabd395be0f15f74a4
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:726a299098b7695fc69d788f6b19468810c1ba6e
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mist/2

core_backtrace:
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x20c350 - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x222fcc - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x22389e gtk_text_iter_get_buffer libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x21702e gtk_text_buffer_remove_tag_by_name libgtk-3.so.0 -
:e403c146b13a5b924676110450a781576f00da20 0x22c7e3 gnote::NoteFindBar::highlight_matches(bool) [exe] -
:e403c146b13a5b924676110450a781576f00da20 0x22c8c9 gnote::NoteFindBar::cleanup_matches() [exe] -
:e403c146b13a5b924676110450a781576f00da20 0x22bf76 gnote::NoteFindBar::perform_search(bool) [exe] -
:e403c146b13a5b924676110450a781576f00da20 0x22c426 gnote::NoteFindBar::note_changed_timeout() [exe] -
:e403c146b13a5b924676110450a781576f00da20 0x23b99c sigc::bound_mem_functor0<void, [exe] -
:e403c146b13a5b924676110450a781576f00da20 0x23a21a sigc::adaptor_functor<sigc::bound_mem_functor0<void, [exe] -
:e403c146b13a5b924676110450a781576f00da20 0x23848f sigc::internal::slot_call0<sigc::bound_mem_functor0<void, [exe] -
:e403c146b13a5b924676110450a781576f00da20 0x1d79ae sigc::internal::signal_emit0<void, [exe] -
:e403c146b13a5b924676110450a781576f00da20 0x1daec2 sigc::signal0<void, [exe] -
:e403c146b13a5b924676110450a781576f00da20 0x1d88f4 sigc::signal0<void, [exe] -
:e403c146b13a5b924676110450a781576f00da20 0x288c10 gnote::utils::InterruptableTimeout::timeout_expired() [exe] -
:e403c146b13a5b924676110450a781576f00da20 0x288b83 gnote::utils::InterruptableTimeout::callback(gnote::utils::InterruptableTimeout*) [exe] -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4822b - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47a84 g_main_context_iteration libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x97f5c g_application_run libgio-2.0.so.0 -
:e403c146b13a5b924676110450a781576f00da20 0x1d29ec gnote::Gnote::main(int, [exe] -
:e403c146b13a5b924676110450a781576f00da20 0x1d223b main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=rincewind.doma.a-las.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/mist/keyring-lUrj3f
:IMSETTINGS_MODULE=none
:USER=mist
:USERNAME=mist
:MAIL=/var/spool/mail/mist
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mist/.local/bin:/home/mist/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mist
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=922
:LANG=cs_CZ.utf8
:GDM_LANG=cs_CZ.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mist
:SHLVL=1
:LOGNAME=mist
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ghw1p188rG,guid=088e06eea4b0e98998e28a1b00000012
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mist
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mist-JgtDtU/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/925,unix/unix:/tmp/.ICE-unix/925
:SSH_AUTH_SOCK=/run/user/mist/keyring-lUrj3f/ssh
:GPG_AGENT_INFO=/run/user/mist/keyring-lUrj3f/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 128104               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       128104               128104               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mist/.xsession-errors
:pos:	4704
:flags:	0102002
:2:/home/mist/.xsession-errors
:pos:	4704
:flags:	0102002
:3:socket:[23764]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[23767]
:pos:	0
:flags:	02004002
:6:socket:[23768]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[23315]
:pos:	0
:flags:	02004002

var_log_messages:
:Jul 23 23:00:34 rincewind yum[1395]: Installed: gnote-0.8.3-1.fc17.x86_64
:Jul 24 18:58:01 rincewind kernel: [ 3204.198099] gnote[1276]: segfault at 50 ip 00007f0639750350 sp 00007fff604cc5c8 error 4 in libgtk-3.so.0.400.4[7f0639544000+472000]
:Jul 24 18:58:02 rincewind abrt[3252]: Saved core dump of pid 1276 (/usr/bin/gnote) to /var/spool/abrt/ccpp-2012-07-24-18:58:01-1276 (46800896 bytes)
Comment 1 Mist 2012-07-24 13:07:37 EDT
Created attachment 600073 [details]
File: backtrace
Comment 2 Mist 2012-07-24 13:07:40 EDT
Created attachment 600074 [details]
File: maps
Comment 3 Mist 2012-07-24 13:07:41 EDT
Created attachment 600075 [details]
File: dso_list
Comment 4 bryan hunt 2013-02-06 07:53:02 EST
Renaming a note

backtrace_rating: 4
Package: gnote-0.8.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 alan.henry.williams 2013-03-14 13:28:46 EDT
running gmail, firefox, a number (3-4?) of gnote notes open.
no obvious proximate cause - gnote just crashed. Focus was on firefox, I believe.


backtrace_rating: 4
Package: gnote-0.8.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 20:46:35 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 00:48:56 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.